Subject: FW: Outlook Migration for Bill Rapp
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 12:30:00 -0700 (PDT)

Bill, you will be migrated to our LAN Tuesday night and be able to access the ETS Lan & Microsoft Outlook on Wednesday morning.  They told me you should be able to access Outlook on the EES LAN Monday and Tuesday until then, so hopefully you won't miss any messages.  I'm taking a vacation day tomorrow but will be back Monday, so if you have any questions or problems tomorrow, please call Denise Lagesse at 3-6704 or Ruth Mann at 3-3595 and they can help you....See you Monday!!!!

Emily Sellers 
Enron Transportation Services Legal 
1400 Smith Street, EB4771 
Houston, Tx 77001713) 853-7172 
(713) 646-2738 

[email-masked] <mailto:[email-masked]>

 -----Original Message-----
From: 	Mangin, Emmanuel  
Sent:	Thursday, October 18, 2001 8:35 AM
To:	ETS Information Risk Management
Cc:	Sellers, Emily; Wagner, Glenda; Fossum, Drew
Subject:	RE: Outlook Migration for Bill Rapp

Hi Lupita,
I would be happy to migrate Bill on Monday, Oct. 22nd but we are already well above our maximum number of migrations. I can, however migrate the following day. Please confirm if this will work for you or if you whish to migrate at a later time.
Thanks,
E.
 -----Original Message-----
From: 	ETS Information Risk Management  
Sent:	Wednesday, October 17, 2001 3:23 PM
To:	Mangin, Emmanuel
Cc:	Sellers, Emily; Wagner, Glenda; ETS Information Risk Management
Subject:	Outlook Migration for Bill Rapp

Emmanuel,

Please schedule the Outlook migration for Bill Rapp for 10/22.  He is transferring from EES to ETS.
This is his info: 
	LoginID= brapp
	FirstName=Bill
	LastName= Rapp
	Business Unit= ETS
	Date of Move=10/22

Thanks!
Lupita Cantu
ETS Information Risk Management
713-853-3876

 -----Original Message-----
From: 	Enron Messaging Security,  
Sent:	Wednesday, October 17, 2001 2:21 PM
To:	Fossum, Drew
Cc:	Cantu, Lupita
Subject:	E-Request 68478 - Bill Rapp

Bill Rapp's mail will be migrated from Lotus Notes to Outlook by the Outlook Migration Team.  Please send an email to Emmanuel Mangin and provide the following information:  LoginID, FirstName LastName, Company or Business Unit, and date of move.  Also, please tell Emmanuel that Drew is moving from EES to ETS.

Many Thanks!
Lisa Scully